<template>
	<view>
		<u-mask :show="show" @click="show = false">
			<view class="warp">
				<view class="rect" @tap.stop>{{type_login}}</view>
			</view>
		</u-mask>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				show: true
			};
		},
		props: ["type_login"],
		
		mounted(){
			console.log(this.type_login)
			this.type_logines()
		},
		methods: {
			type_logines(){
				this.show = this.type_login
			}
		},
	}
</script>

<style lang="scss" scoped>
	
</style>
